
Orangutan - Feature #27

It would be great to have a way to enter "day offs" through Orangutan

14 Dec 2009 18:36 - Andriy Lesyuk

Status: Won't Fix Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Currently Orangutan supports OrangeHRM’s “day offs” for some of its functions (e.g. WorkHours context). At the same time it has no

way to enter this day offs and this still should be done through OrangeHRM.

History

#1 - 23 Feb 2010 23:07 - Andriy Lesyuk

Redmine does not have day offs

#2 - 02 Mar 2011 22:00 - Andriy Lesyuk

- Tracker changed from Bug to Feature

- Status changed from Closed to Won't Fix

- % Done changed from 100 to 0
